Bug 1790440 - No new ovs flows add to table 80 after restart sdn pod and create a allow-all networkpolicy
Summary: No new ovs flows add to table 80 after restart sdn pod and create a allow-all...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Juan Luis de Sousa-Valadas
QA Contact: huirwang
URL:
Whiteboard:
Depends On:
Blocks: 1790407 1790805 1793952 1821986
TreeView+ depends on / blocked
 
Reported: 2020-01-13 11:05 UTC by huirwang
Modified: 2020-05-04 11:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: When the installer introduced machineNetwork the cluster network operator ignored wasn't modified to add it to proxy.status.noProxy. Consequence: proxy.status.noProxy missing machineNetwork Fix: Add it to proxy.status.noProxy Result: noProxy contains the expected fields.
Clone Of: 1790407
: 1790805 1821986 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:24:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 96 0 None closed Bug 1790440: Fix reinitialization of deny-all NetworkPolicy state on restart 2020-10-05 08:36:06 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:24:32 UTC

Comment 16 errata-xmlrpc 2020-05-04 11:24:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.